## breeze 5.5.5

=== CMakeLists.txt ===
project(breeze)
set(PROJECT_VERSION "5.5.5")
set(PROJECT_VERSION_MAJOR 5)

cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)

include(WriteBasicConfigVersionFile)
include(FeatureSummary)

if(USE_KDE4)
  add_subdirectory(kstyle)
else()
  find_package(ECM 0.0.9 REQUIRED NO_MODULE)
  set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_SOURCE_DIR}/cmake)

  include(ECMInstallIcons)
  include(KDEInstallDirs)
  include(KDECMakeSettings)
  include(KDECompilerSettings)
  include(GenerateExportHeader)
  include(GtkUpdateIconCache)

  add_subdirectory(cursors)
  add_subdirectory(kdecoration)
  add_subdirectory(kstyle)
  add_subdirectory(misc)
  add_subdirectory(qtquickcontrols)
  add_subdirectory(wallpapers)

  INSTALL(FILES colors/Breeze.colors DESTINATION ${DATA_INSTALL_DIR}/color-schemes/)
  INSTALL(FILES colors/BreezeDark.colors DESTINATION ${DATA_INSTALL_DIR}/color-schemes/)
  INSTALL(FILES colors/BreezeHighContrast.colors DESTINATION ${DATA_INSTALL_DIR}/color-schemes/)
  find_package(KF5Plasma CONFIG REQUIRED)
  plasma_install_package(lookandfeel.dark org.kde.breezedark.desktop look-and-feel lookandfeel)
  if(EXISTS ${CMAKE_SOURCE_DIR}/po AND IS_DIRECTORY ${CMAKE_SOURCE_DIR}/po)
    find_package(KF5I18n CONFIG REQUIRED)
    ki18n_install(po)
  endif()
endif()

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== kdecoration/CMakeLists.txt ===
add_definitions(-DTRANSLATION_DOMAIN="breeze_kwin_deco")

find_package(KDecoration2 REQUIRED)
find_package(KF5 REQUIRED COMPONENTS CoreAddons GuiAddons ConfigWidgets WindowSystem I18n)
find_package(Qt5 CONFIG REQUIRED COMPONENTS DBus)

### XCB
find_package(XCB COMPONENTS XCB)
set_package_properties(XCB PROPERTIES
  DESCRIPTION "X protocol C-language Binding"
  URL "http://xcb.freedesktop.org"
  TYPE OPTIONAL
  PURPOSE "Required to pass style properties to native Windows on X11 Platform"
)

if(UNIX AND NOT APPLE)

  set(BREEZE_HAVE_X11 ${XCB_XCB_FOUND})
  if (XCB_XCB_FOUND)
    find_package(Qt5 REQUIRED CONFIG COMPONENTS X11Extras)
  endif()

else()

  set(BREEZE_HAVE_X11 FALSE)

endif()

################# configuration #################
configure_file(config-breeze.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-breeze.h )

################# newt target #################
### plugin classes
set(breezedecoration_SRCS
    breezebutton.cpp
    breezedecoration.cpp
    breezeexceptionlist.cpp
    breezesettingsprovider.cpp
    breezesizegrip.cpp)

kconfig_add_kcfg_files(breezedecoration_SRCS breezesettings.kcfgc)

### config classes
### they are kept separately because they might move in a separate library in the future
set(breezedecoration_config_SRCS
    config/breezeconfigwidget.cpp
    config/breezedetectwidget.cpp
    config/breezeexceptiondialog.cpp
    config/breezeexceptionlistwidget.cpp
    config/breezeexceptionmodel.cpp
    config/breezeitemmodel.cpp
)

set(breezedecoration_config_PART_FORMS
   config/ui/breezeconfigurationui.ui
   config/ui/breezedetectwidget.ui
   config/ui/breezeexceptiondialog.ui
   config/ui/breezeexceptionlistwidget.ui
)

ki18n_wrap_ui(breezedecoration_config_PART_FORMS_HEADERS ${breezedecoration_config_PART_FORMS})

### build library
add_library(breezedecoration MODULE
    ${breezedecoration_SRCS}
    ${breezedecoration_config_SRCS}
    ${breezedecoration_config_PART_FORMS_HEADERS})

target_link_libraries(breezedecoration
    PUBLIC
        Qt5::Core
        Qt5::Gui
        Qt5::DBus
    PRIVATE
        KDecoration2::KDecoration
        KF5::ConfigCore
        KF5::CoreAddons
        KF5::ConfigWidgets
        KF5::GuiAddons
        KF5::I18n
        KF5::WindowSystem)

if(BREEZE_HAVE_X11)
  target_link_libraries(breezedecoration
    PUBLIC
      Qt5::X11Extras
      XCB::XCB)
endif()


install(TARGETS breezedecoration DESTINATION ${PLUGIN_INSTALL_DIR}/org.kde.kdecoration2)
install(FILES config/breezedecorationconfig.desktop DESTINATION  ${SERVICES_INSTALL_DIR})

=== kstyle/CMakeLists.txt ===
set(BREEZE_USE_KDE4 ${USE_KDE4})
if(BREEZE_USE_KDE4)

  ############ Language and toolchain features
  ############ copied from ECM
  if("${CMAKE_CXX_COMPILER_ID}" STREQUAL "GNU" OR "${CMAKE_CXX_COMPILER_ID}" STREQUAL "Clang")
      set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++0x")
  elseif("${CMAKE_CXX_COMPILER_ID}" STREQUAL "Intel" AND NOT WIN32)
      set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++0x")
  endif()

endif()

################# Qt/KDE #################
if(BREEZE_USE_KDE4)

  find_package(KDE4 REQUIRED)
  include(KDE4Defaults)
  include(MacroLibrary)

  add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
  include_directories(${KDE4_INCLUDES})

  ### XCB
  if(UNIX AND NOT APPLE)
    find_package(PkgConfig REQUIRED)
    pkg_check_modules(XCB xcb x11-xcb)
    add_feature_info("x11-xcb" XCB_FOUND "Required to pass style properties to native Windows on X11 Platform")
    set_feature_info("x11-xcb" "Required to pass style properties to native Windows on X11 Platform" "http://xcb.freedesktop.org")
    set(BREEZE_HAVE_X11 ${XCB_FOUND})
  else()
    set(BREEZE_HAVE_X11 FALSE)
  endif()

  ### KStyle
  set(BREEZE_HAVE_KSTYLE FALSE)

else()

  find_package(Qt5 REQUIRED CONFIG COMPONENTS Widgets DBus)
  find_package(KF5 REQUIRED COMPONENTS
      I18n
      Config
      GuiAddons
      ConfigWidgets
      WindowSystem)

  find_package( KF5FrameworkIntegration CONFIG )
  set_package_properties(KF5FrameworkIntegration PROPERTIES
      DESCRIPTION "KF5 Framework Integration"
      URL "https://projects.kde.org/projects/frameworks/frameworkintegration"
      TYPE OPTIONAL
      PURPOSE "Required to use KStyle convenience functionalities in style")

  set(BREEZE_HAVE_KSTYLE ${KF5FrameworkIntegration_FOUND})

  find_package(XCB COMPONENTS XCB)
  set_package_properties(XCB PROPERTIES
      DESCRIPTION "X protocol C-language Binding"
      URL "http://xcb.freedesktop.org"
      TYPE OPTIONAL
      PURPOSE "Required to pass style properties to native Windows on X11 Platform"
  )

  if(UNIX AND NOT APPLE)

    set(BREEZE_HAVE_X11 ${XCB_XCB_FOUND})
    if (XCB_XCB_FOUND)
      find_package(Qt5 REQUIRED CONFIG COMPONENTS X11Extras)
    endif()

  else()

    set(BREEZE_HAVE_X11 FALSE)

  endif()


endif()

################# includes #################
include_directories(
  animations
  debug
)

################# configuration #################
configure_file(config-breeze.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-breeze.h )

########### next target ###############
set(breeze_PART_SRCS
    animations/breezeanimation.cpp
    animations/breezeanimations.cpp
    animations/breezeanimationdata.cpp
    animations/breezebaseengine.cpp
    animations/breezebusyindicatordata.cpp
    animations/breezebusyindicatorengine.cpp
    animations/breezedialdata.cpp
    animations/breezedialengine.cpp
    animations/breezeenabledata.cpp
    animations/breezegenericdata.cpp
    animations/breezeheaderviewdata.cpp
    animations/breezeheaderviewengine.cpp
    animations/breezescrollbardata.cpp
    animations/breezescrollbarengine.cpp
    animations/breezespinboxengine.cpp
    animations/breezespinboxdata.cpp
    animations/breezestackedwidgetdata.cpp
    animations/breezestackedwidgetengine.cpp
    animations/breezetabbarengine.cpp
    animations/breezetabbardata.cpp
    animations/breezetoolboxengine.cpp
    animations/breezetransitiondata.cpp
    animations/breezetransitionwidget.cpp
    animations/breezewidgetstateengine.cpp
    animations/breezewidgetstatedata.cpp
    debug/breezewidgetexplorer.cpp
    breezeaddeventfilter.cpp
    breezeframeshadow.cpp
    breezehelper.cpp
    breezemdiwindowshadow.cpp
    breezemnemonics.cpp
    breezepropertynames.cpp
    breezeshadowhelper.cpp
    breezesplitterproxy.cpp
    breezestyle.cpp
    breezestyleplugin.cpp
    breezetileset.cpp
    breezewindowmanager.cpp
)

if(BREEZE_USE_KDE4)

  kde4_add_kcfg_files(breeze_PART_SRCS breezestyleconfigdata.kcfgc)
  kde4_add_plugin(breeze ${breeze_PART_SRCS} kstylekde4compat.cpp)
  target_link_libraries(breeze  ${KDE4_KDEUI_LIBS})

  if(BREEZE_HAVE_X11)
    target_link_libraries(breeze ${X11_XCB_LIBRARIES})
    target_link_libraries(breeze ${XCB_LIBRARIES})
  endif()

  install(TARGETS breeze  DESTINATION ${PLUGIN_INSTALL_DIR}/plugins/styles/)

else()

  kconfig_add_kcfg_files(breeze_PART_SRCS breezestyleconfigdata.kcfgc)
  add_library(breeze MODULE ${breeze_PART_SRCS})
  target_link_libraries(breeze Qt5::Core Qt5::Gui Qt5::Widgets Qt5::DBus)
  target_link_libraries(breeze KF5::ConfigCore KF5::ConfigWidgets KF5::GuiAddons KF5::WindowSystem)

  if( KF5FrameworkIntegration_FOUND )
  target_link_libraries(breeze KF5::Style)
  endif()

  if (WIN32)
    # As stated in http://msdn.microsoft.com/en-us/library/4hwaceh6.aspx M_PI only gets defined
    # when if _USE_MATH_DEFINES is defined
    target_compile_definitions(breeze PRIVATE _USE_MATH_DEFINES _BSD_SOURCE)
  endif()

  if(BREEZE_HAVE_X11)
    target_link_libraries(breeze ${XCB_LIBRARIES})
    target_link_libraries(breeze Qt5::X11Extras)
  endif()

  install(TARGETS breeze DESTINATION ${QT_PLUGIN_INSTALL_DIR}/styles/)

endif()

########### install files ###############
install(FILES breeze.themerc  DESTINATION  ${DATA_INSTALL_DIR}/kstyle/themes)

########### subdirectories ###############
add_subdirectory(config)

=== wallpapers/CMakeLists.txt ===

install(DIRECTORY Next DESTINATION ${WALLPAPER_INSTALL_DIR})

=== misc/kde4breeze/CMakeLists.txt ===
find_package(ECM 0.0.13 REQUIRED NO_MODULE)

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

include(KDEInstallDirs)
include(KDEFrameworkCompilerSettings)
include(KDECMakeSettings)

find_package(Qt5 REQUIRED COMPONENTS Widgets)
find_package(KF5 REQUIRED COMPONENTS CoreAddons Config)

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(ECMPackageConfigHelpers)
include(ECMMarkNonGuiExecutable)
include(CMakePackageConfigHelpers)
include(WriteBasicConfigVersionFile)
include(CheckIncludeFiles)
include(FeatureSummary)
include(KDEFrameworkCompilerSettings)

add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0)

add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
add_definitions(-DQT_NO_URL_CAST_FROM_STRING)

remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_STRICT_ITERATORS -DQT_NO_CAST_FROM_BYTEARRAY -DQT_NO_KEYWORDS)


add_subdirectory( src )

## breeze 5.2.2

=== debian/changelog ===
breeze (4:5.2.2-0ubuntu3) vivid; urgency=medium

  * Make sure we assign a different priority to secondary cursor themes

 -- Harald Sitter <sitter@kde.org>  Mon, 30 Mar 2015 13:30:40 +0200

breeze (4:5.2.2-0ubuntu2) vivid; urgency=medium

  * Revise postinst and prerm for cursor themes. The themes now
    get inheritance configs created that we use for the default symlink which
    should make the default setup work as expected.

 -- Harald Sitter <sitter@kde.org>  Mon, 30 Mar 2015 12:59:09 +0200

breeze (4:5.2.2-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Remove upstream applied patch upstream_gtktheme-setup.diff 
  * Add new dep to libkf5iconthemes-dev (>= 5.2.2)
  * wrap-and-sort 
  * Remove missing files. 

  [ Harald Sitter ]
  * Add postinst and prerm for breeze-cursor-theme setting it as the default
    cursor theme

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 06:32:53 -0700

breeze (4:5.2.1-0ubuntu2) vivid; urgency=medium

  * Add recommends on orion-gtk-theme
  * Add upstream_gtktheme-setup.diff from upstream to fix gtk theme
    setup

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Mar 2015 13:42:19 +0100

breeze (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:32:56 -0800

breeze (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:49:14 +0100

breeze (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:19:19 +0100

breeze (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:05:22 +0100

breeze (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:38:38 +0100

breeze (4:5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Remove depeneds on QtCurve, Breeze is now a real theme of its own
  * New package qml-module-qtquick-controls-styles-breeze for
    QtQuick Controls theme
  * Add translations to kde-style-breeze
  * breeze metapackage depends on Qt 4 build kde-style-breeze-qt4
  * Build-dep on pkg-config
  * Add upstream_gtkbreeze.diff from upstream to set gtk theme

  [ Harald Sitter ]
  * Breeze is not a metapackage.
    - It was incorrectly turned into one when splitting the various
      theme components.

  [ Scarlett Clark ]
  * Add new breeze-dark icon theme to install file.
  * Minor changelog adjustment to rid lintian error.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:47:05 +0200

breeze (4:5.0.2-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

  [ Scarlett Clark ]
  * New upstream release
  * Remove no-human-maintainers lintian-override per ScottK. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:03:53 -0700

breeze (4:5.0.1-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org

  [ Harald Sitter ]
  * breeze-icon-theme now depends oxygen-icon-theme. Latter is used as a
    fallback, since breeze on its own does not cover as many icons as oxygen
    does.
  * breeze now depends kde-style-qtcurve5 as it is the style engine of
    choice
  * breeze now recommends kde-style-qtcurve4 as kde4breeze migrator will try
    to enable theme convergence between qt5 and qt4 by using qtcurve, to
    facilitate this we need the qt4 theme on installations

  [ Jonathan Riddell ]
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:40:28 +0200

breeze (4:4.98.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Scarlett Clark ]
  * Split out themes from cursor theme. 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:17:32 +0200

breeze (4:4.97.0-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scarlett Clark ]
  * Fix build depends
  * Changed arch to any due to added binary. 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:23:56 +0100

=== debian/control ===
Source: breeze
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               libkdecorations2-dev,
               libkf5completion-dev (>= 5.2.0),
               libkf5config-dev (>= 5.2.0),
               libkf5coreaddons-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.2),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5service-dev (>= 5.2.0),
               libkf5style-dev (>= 5.2.0),
               libkf5windowsystem-dev (>= 5.2.0),
               libqt5x11extras5-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.5
Section: kde
Homepage: https://projects.kde.org/projects/kde/workspace/breeze
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/breeze.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/breeze.git

Package: breeze
Architecture: any
Depends: breeze-cursor-theme (= ${binary:Version}),
         breeze-icon-theme (= ${binary:Version}),
         kde-style-breeze (= ${binary:Version}),
         kde-style-breeze-qt4,
         kwin-style-breeze (= ${binary:Version}),
         qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: kde-style-qtcurve4, orion-gtk-theme
Description: Default Plasma theme (meta-package).
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes wallpapers, icons, cursors, KWin style and Qt
 widget style for the Plasma 5 desktop.
 .
 This package is part of the KDE base workspace module.

Package: breeze-cursor-theme
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma cursor theme.
 This is the default cursor theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-icon-theme
Architecture: any
Depends: oxygen-icon-theme, ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma icon theme.
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: kwin-style-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KWin Breeze Style
 This is the Breeze window manager style for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: kde-style-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Widget style for Qt and KDE Software
 This is the default widget style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.

Package: qml-module-qtquick-controls-styles-breeze
Architecture: any
Depends: qml-module-qtquick-controls, ${misc:Depends}, ${shlibs:Depends}
Breaks: breeze (<< 4:5.0.95)
Replaces: breeze (<< 4:5.0.95)
Description: QtQuick style for Qt and KDE Software
 This is the default QtQuick Controls style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: breeze (= ${binary:Version}) | kwin-style-breeze (= ${binary:Version}) | kde-style-breeze (= ${binary:Version}) | qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for the Breeze desktop theme
 The Breeze desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the debugging symbols.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_install:
	debian/wrapperthemes.sh breeze_cursors
	debian/wrapperthemes.sh Breeze_Snow
	$(overridden_command)

override_dh_strip:
	$(overridden_command) --dbg-package=breeze-dbg

## breeze 5.4.2

=== debian/changelog ===
breeze (4:5.4.2-0ubuntu2) wily; urgency=medium

  * Add 0001-Install-emotes-and-mimtetypes-directories-of-the-dar.patch
    from upstream to install all icons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 05 Oct 2015 15:24:19 +0100

breeze (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:51:05 +0100

breeze (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:10:36 +0100

breeze (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:46:44 +0100

breeze (4:5.3.95-0ubuntu4) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5 everywhere.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 30 Aug 2015 17:07:35 +0200

breeze (4:5.3.95-0ubuntu3) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5. 2nd try after v5 was
    accepted into proposed.

 -- Harald Sitter <sitter@kde.org>  Tue, 25 Aug 2015 14:37:48 +0200

breeze (4:5.3.95-0ubuntu2) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5

 -- Harald Sitter <sitter@kde.org>  Tue, 25 Aug 2015 13:44:31 +0200

breeze (4:5.3.95-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport 
  * Manual merge. 
  * Fix merge. 
  * Fix merge again. 
  * Fix merge yet again. 
  * Merge problems again.

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:11:47 +0200

breeze (4:5.3.2-0ubuntu2) wily; urgency=medium

  * generate /etc/X11/cursors/{breeze_cursors,Breeze_Snow}.theme again
    to fix the breeze-cursor-theme.postinst failure

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 27 Jul 2015 21:12:41 +0200

breeze (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:25:44 +0000

breeze (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:20:12 +0200

breeze (4:5.3.1-1~) UNRELEASED; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 12:00:36 +0200

breeze (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

  [ Felix Geyer ]
  * Improve the copyright file.
  * Turn breeze-cursor-theme and breeze-icon-theme into arch-all packages.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:18:01 +0100

breeze (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update install files.
  * Add qt4 style version.
  * Update watch file.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 07 Feb 2015 16:51:36 +0100

=== debian/control ===
--- 
+++ 
@@ -1,27 +1,31 @@
 Source: breeze
-Priority: extra
+Section: kde
+Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
+Uploaders: Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
                extra-cmake-modules (>= 1.3.0~),
+               kdelibs5-dev,
                libkdecorations2-dev,
-               libkf5completion-dev (>= 5.2.0),
                libkf5config-dev (>= 5.2.0),
+               libkf5configwidgets-dev (>= 5.2.0),
                libkf5coreaddons-dev (>= 5.2.0),
+               libkf5guiaddons-dev,
                libkf5i18n-dev (>= 5.2.0),
                libkf5iconthemes-dev (>= 5.2.2),
                libkf5kcmutils-dev (>= 5.2.0),
                libkf5service-dev (>= 5.2.0),
                libkf5style-dev (>= 5.2.0),
                libkf5windowsystem-dev (>= 5.2.0),
-               libqt5x11extras5-dev,
+               libqt5x11extras5-dev (>= 5.4),
+               libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
-Standards-Version: 3.9.5
-Section: kde
+               qtbase5-dev (>= 5.4)
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/breeze.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/breeze.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/breeze.git
 
 Package: breeze
@@ -29,12 +33,14 @@
 Depends: breeze-cursor-theme (= ${binary:Version}),
          breeze-icon-theme (= ${binary:Version}),
          kde-style-breeze (= ${binary:Version}),
-         kde-style-breeze-qt4,
+         kde-style-breeze-qt4 (= ${binary:Version}),
          kwin-style-breeze (= ${binary:Version}),
          qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: kde-style-qtcurve4, orion-gtk-theme
+Breaks: kde-style-breeze (<< 4:5.2.2+git20150325)
+Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
 Description: Default Plasma theme (meta-package).
  This is the default theme for the KDE Plasma desktop.
  .
@@ -75,6 +81,17 @@
  .
  This package is part of the Breeze theme module.
 
+Package: kde-style-breeze-qt4
+Architecture: any
+Depends: kde-style-breeze (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Widget style for Qt 4 and KDE Software
+ This is the default widget style for KDE's Plasma desktop.  This
+ build has the plugin for with Qt 4.
+ .
+ This package is part of the Breeze theme module.
+
 Package: qml-module-qtquick-controls-styles-breeze
 Architecture: any
 Depends: qml-module-qtquick-controls, ${misc:Depends}, ${shlibs:Depends}
@@ -87,9 +104,10 @@
 
 Package: breeze-dbg
 Section: debug
+Priority: extra
 Architecture: any
 Recommends: qtbase5-dbg
-Depends: breeze (= ${binary:Version}) | kwin-style-breeze (= ${binary:Version}) | kde-style-breeze (= ${binary:Version}) | qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
+Depends: breeze (= ${binary:Version}) | kwin-style-breeze (= ${binary:Version}) | kde-style-breeze (= ${binary:Version}) | kde-style-breeze-qt4 (= ${binary:Version}) | qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
          ${misc:Depends}
 Description: debugging symbols for the Breeze desktop theme
  The Breeze desktop theme is used by Plasma and other KDE Software.

=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,27 @@
 
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
 
+override_dh_auto_clean:
+	$(overridden_command)
+	rm -rf build-qt4
+
+override_dh_auto_configure:
+	$(overridden_command)
+	$(overridden_command) --builddirectory=build-qt4 -- -DUSE_KDE4=true
+
+override_dh_auto_build:
+	$(overridden_command)
+	$(overridden_command) --builddirectory=build-qt4
+
+override_dh_auto_install:
+	$(overridden_command)
+	$(overridden_command) --builddirectory=build-qt4
+	debian/wrapperthemes.sh breeze_cursors
+	debian/wrapperthemes.sh Breeze_Snow
+
 override_dh_install:
+	# This is required to make sure Plasma does not
+	# fall back to a cursor theme from the 90's
 	debian/wrapperthemes.sh breeze_cursors
 	debian/wrapperthemes.sh Breeze_Snow
 	$(overridden_command)

## breeze 5.5.5

=== debian/changelog ===
breeze (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:33:55 -0700

breeze (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Jonathan Riddell ]
  * Remove breeze-icon-theme now part of Frameworks

  [ Scarlett Clark ]
  * Debian merge: Remaining changes:
    Split breeze icons to frameworks. 
  * Fix stable->unstable merge. 
  * Fix control file merge. 
  * New upstream release Xenial

  [ Clive Johnston ]
  * new upstream release

  [ Scarlett Clark ]
  * Merge unstable to get debian merge changes. 

  [ Bhushan Shah ]
  * Don't build-depend on the specific kdelibs5-dev version

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:18:15 +0100

breeze (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:27:07 +0100

breeze (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:46:08 +0100

breeze (4:5.4.2-1) unstable; urgency=medium

  * Fix the x-cursor-theme alternatives. (Closes: #798696) Thanks to
    Kubuntu and Alejandro Lorenzo Gallego
  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:27 +0200

breeze (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:46 +0200

breeze (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 22:07:07 +0200

breeze (4:5.3.2-4) unstable; urgency=medium

  * Team upload.
  * Revert my changes from the last upload. (Closes: #794061)
    - Ship a symlink from the qt4 plugin to the kde4 plugin dir.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 03 Aug 2015 22:46:20 +0200

breeze (4:5.3.2-3) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add a symlink for kde-style-breeze-qt4 in the qt4 plugins dirs.
    (Closes: #792119)

  [ Felix Geyer ]
  * Move the breeze qt4 plugin to the default qt4 plugin path instead
    of adding a symlink.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 29 Jul 2015 22:42:28 +0200

breeze (4:5.3.2-2) unstable; urgency=medium

  * Improve Recommends.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 02 Jul 2015 13:37:36 +0200

breeze (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).
  * New upstream release (5.3.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jul 2015 12:21:01 +0200

=== debian/control ===
--- 
+++ 
@@ -5,23 +5,24 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
+               extra-cmake-modules (>= 5.17.0~),
                kdelibs5-dev,
-               libkdecorations2-dev,
-               libkf5config-dev (>= 5.2.0),
-               libkf5configwidgets-dev (>= 5.2.0),
-               libkf5coreaddons-dev (>= 5.2.0),
-               libkf5guiaddons-dev,
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5iconthemes-dev (>= 5.2.2),
-               libkf5kcmutils-dev (>= 5.2.0),
-               libkf5service-dev (>= 5.2.0),
-               libkf5style-dev (>= 5.2.0),
-               libkf5windowsystem-dev (>= 5.2.0),
+               libkdecorations2-dev (>= 4:5.5.5~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5configwidgets-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5guiaddons-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5iconthemes-dev (>= 5.18.0~),
+               libkf5kcmutils-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
+               libkf5style-dev (>= 5.18.0~),
+               libkf5windowsystem-dev (>= 5.18.0~),
                libqt5x11extras5-dev (>= 5.4),
                libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
+               plasma-framework-dev (>= 5.18.0~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze
@@ -30,15 +31,17 @@
 
 Package: breeze
 Architecture: any
-Depends: breeze-cursor-theme (= ${binary:Version}),
-         breeze-icon-theme (= ${binary:Version}),
+Depends: breeze-cursor-theme (= ${source:Version}),
+         breeze-icon-theme,
          kde-style-breeze (= ${binary:Version}),
          kde-style-breeze-qt4 (= ${binary:Version}),
          kwin-style-breeze (= ${binary:Version}),
+         plasma-look-and-feel-org-kde-breezedark-desktop (= ${source:Version}),
          qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: kde-style-qtcurve4, orion-gtk-theme
+Recommends: kde-style-qtcurve
+Suggests: orion-gtk-theme
 Breaks: kde-style-breeze (<< 4:5.2.2+git20150325)
 Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
 Description: Default Plasma theme (meta-package).
@@ -50,18 +53,10 @@
  This package is part of the KDE base workspace module.
 
 Package: breeze-cursor-theme
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Default Plasma cursor theme.
  This is the default cursor theme for the KDE Plasma 5 desktop.
- .
- This package is part of the Breeze theme module.
-
-Package: breeze-icon-theme
-Architecture: any
-Depends: oxygen-icon-theme, ${misc:Depends}, ${shlibs:Depends}
-Description: Default Plasma icon theme.
- This is the default icon theme for the KDE Plasma 5 desktop.
  .
  This package is part of the Breeze theme module.
 
@@ -102,6 +97,14 @@
  .
  This package is part of the Breeze theme module.
 
+Package: plasma-look-and-feel-org-kde-breezedark-desktop
+Architecture: all
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Dark Breeze look-and-feel for Plasma
+ This is the dark breeeze look-and-feel package for Plasma.
+ .
+ This package is part of the Breeze theme module.
+
 Package: breeze-dbg
 Section: debug
 Priority: extra

=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_clean:
	$(overridden_command)
	rm -rf $(CURDIR)/build-qt4

override_dh_auto_configure:
	$(overridden_command)
	$(overridden_command) --builddirectory=$(CURDIR)/build-qt4 -- -DUSE_KDE4=true

override_dh_auto_build:
	$(overridden_command)
	$(overridden_command) --builddirectory=$(CURDIR)/build-qt4

override_dh_auto_install:
	$(overridden_command)
	$(overridden_command) --builddirectory=$(CURDIR)/build-qt4
	mkdir -p $(CURDIR)/debian/kde-style-breeze-qt4/usr/lib/$(DEB_HOST_MULTIARCH)/qt4/plugins/styles/
	ln -s /usr/lib/kde4/plugins/styles/breeze.so $(CURDIR)/debian/kde-style-breeze-qt4/usr/lib/$(DEB_HOST_MULTIARCH)/qt4/plugins/styles/

override_dh_install:
	# This is required to make sure Plasma does not
	# fall back to a cursor theme from the 90's
	CURDIR=$(CURDIR) $(CURDIR)/debian/wrapperthemes.sh breeze_cursors \
	                                                   Breeze_Snow
	$(overridden_command)

override_dh_strip:
	$(overridden_command) --dbg-package=breeze-dbg

=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d.]+)/breeze-([\d.]+)\.tar\.xz
http://download.kde.org/stable/plasma/([\d.]+)/breeze-([\d.]+)\.tar\.xz

## breeze 5.7.0

=== debian/changelog ===
breeze (4:5.7.0-1) unstable; urgency=medium

  [ Harald Sitter ]
  * add new breeze-dev package for cmake config

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 19:58:53 +0200

breeze (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Jun 2016 09:23:50 +0200

breeze (4:5.6.4-1) unstable; urgency=medium

  * New upstream release (5.5.5).

  [ Eduard Sanou ]
  * Fix misdetection as binary input in grep when LC_ALL=C. (Closes: #819512)
    Thanks to Eduard Sanou for the report and patch.

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:26:39 +0200

breeze (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * Follow upstream package splitage.
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

  [ Dmitry Shachnev ]
  * Recommend kde-style-breeze-qt4 instead of depending on it, to avoid hard
    dependencies on Qt 4 (closes: #808458).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:17 +0100

=== debian/control ===
Source: breeze
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               kdelibs5-dev,
               libkdecorations2-dev,
               libkf5config-dev (>= 5.2.0),
               libkf5configwidgets-dev (>= 5.2.0),
               libkf5coreaddons-dev (>= 5.2.0),
               libkf5guiaddons-dev,
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.2),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5package-dev,
               libkf5service-dev (>= 5.2.0),
               libkf5style-dev (>= 5.2.0),
               libkf5windowsystem-dev (>= 5.2.0),
               libqt5x11extras5-dev (>= 5.4),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               plasma-framework-dev,
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/breeze
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/breeze.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/breeze.git

Package: breeze
Architecture: any
Depends: breeze-cursor-theme (= ${source:Version}),
         breeze-icon-theme,
         kde-style-breeze (= ${binary:Version}),
         kwin-style-breeze (= ${binary:Version}),
         qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: kde-style-breeze-qt4 (= ${binary:Version}), kde-style-qtcurve
Suggests: orion-gtk-theme
Breaks: kde-style-breeze (<< 4:5.2.2+git20150325)
Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
Description: Default Plasma theme (meta-package).
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes wallpapers, icons, cursors, KWin style and Qt
 widget style for the Plasma 5 desktop.
 .
 This package is part of the KDE base workspace module.

Package: breeze-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma theme (development files).
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes development files.
 .
 This package is part of the KDE base workspace module.

Package: breeze-cursor-theme
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma cursor theme.
 This is the default cursor theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: kwin-style-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KWin Breeze Style
 This is the Breeze window manager style for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: kde-style-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Widget style for Qt and KDE Software
 This is the default widget style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.

Package: kde-style-breeze-qt4
Architecture: any
Depends: kde-style-breeze (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Widget style for Qt 4 and KDE Software
 This is the default widget style for KDE's Plasma desktop.  This
 build has the plugin for with Qt 4.
 .
 This package is part of the Breeze theme module.

Package: qml-module-qtquick-controls-styles-breeze
Architecture: any
Depends: qml-module-qtquick-controls, ${misc:Depends}, ${shlibs:Depends}
Breaks: breeze (<< 4:5.0.95)
Replaces: breeze (<< 4:5.0.95)
Description: QtQuick style for Qt and KDE Software
 This is the default QtQuick Controls style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.

## breeze 5.7.5

=== debian/changelog ===
breeze (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:24:47 -0500

breeze (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:03:18 +0000

breeze (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:41:46 +0100

breeze (4:5.6.4-0ubuntu2) UNRELEASED; urgency=medium

  [ Rik Mills ]
  * Add new dev package for cmake config files (plasma-dev)

  [ Clive Johnston ]
  * Adding new build dep kwayland-dev

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 26 May 2016 00:25:09 +0100

breeze (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Fixing install file

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:12:25 -0700

=== debian/control ===
--- 
+++ 
@@ -5,41 +5,43 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
+               extra-cmake-modules (>= 5.24.0~),
                kdelibs5-dev,
-               libkdecorations2-dev,
-               libkf5config-dev (>= 5.2.0),
-               libkf5configwidgets-dev (>= 5.2.0),
-               libkf5coreaddons-dev (>= 5.2.0),
-               libkf5guiaddons-dev,
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5iconthemes-dev (>= 5.2.2),
-               libkf5kcmutils-dev (>= 5.2.0),
-               libkf5package-dev,
-               libkf5service-dev (>= 5.2.0),
-               libkf5style-dev (>= 5.2.0),
-               libkf5windowsystem-dev (>= 5.2.0),
-               libqt5x11extras5-dev (>= 5.4),
+               kwayland-dev (>= 4:5.24.0~),
+               libkdecorations2-dev (>= 4:5.7.5~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5configwidgets-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5guiaddons-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5iconthemes-dev (>= 5.24.0~),
+               libkf5kcmutils-dev (>= 5.24.0~),
+               libkf5service-dev (>= 5.24.0~),
+               libkf5style-dev (>= 5.24.0~),
+               libkf5windowsystem-dev (>= 5.24.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               plasma-framework-dev,
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.8
+               plasma-framework-dev (>= 5.24.0~),
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/breeze.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/breeze.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
 
 Package: breeze
 Architecture: any
 Depends: breeze-cursor-theme (= ${source:Version}),
          breeze-icon-theme,
          kde-style-breeze (= ${binary:Version}),
+         kde-style-breeze-qt4 (= ${binary:Version}),
          kwin-style-breeze (= ${binary:Version}),
+         plasma-look-and-feel-org-kde-breezedark-desktop (= ${source:Version}),
          qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: kde-style-breeze-qt4 (= ${binary:Version}), kde-style-qtcurve
+Recommends: kde-style-qtcurve
 Suggests: orion-gtk-theme
 Breaks: kde-style-breeze (<< 4:5.2.2+git20150325)
 Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
@@ -105,3 +107,23 @@
  This is the default QtQuick Controls style for KDE's Plasma desktop.
  .
  This package is part of the Breeze theme module.
+
+Package: plasma-look-and-feel-org-kde-breezedark-desktop
+Architecture: all
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Dark Breeze look-and-feel for Plasma
+ This is the dark breeeze look-and-feel package for Plasma.
+ .
+ This package is part of the Breeze theme module.
+
+Package: breeze-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Recommends: qtbase5-dbg
+Depends: breeze (= ${binary:Version}) | kwin-style-breeze (= ${binary:Version}) | kde-style-breeze (= ${binary:Version}) | kde-style-breeze-qt4 (= ${binary:Version}) | qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
+         ${misc:Depends}
+Description: debugging symbols for the Breeze desktop theme
+ The Breeze desktop theme is used by Plasma and other KDE Software.
+ .
+ This package contains the debugging symbols.

## breeze 5.8.2

=== debian/changelog ===
breeze (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:25:45 +0200

breeze (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 23:00:34 +0200

breeze (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)
  * Bump group breaks (5.8)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:08:25 +0200

breeze (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)
  * Bump group breaks (5.7)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 27 Aug 2016 00:12:19 +0200
